Fincaraiz: Project
Project from Fincaraiz as JSON. 1 credit per successful call.
GET /v1/fincaraiz/project
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
id | string | Optional | Up to 32 characters |
ref | string | Optional | Up to 190 characters |
type | string | Optional | project, property |
page | integer | Optional | Any |
per_page | integer | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/fincaraiz/project?id=2621770" \
-H "X-API-Key: $API_KEY"